
/* IE 8 ONLY STYLES */
/* ----------------------------------------- */

@media \0screen {#product .product-list .product .product-thumb img.preview-image { width: auto }} /* Prevent height distortion in IE8. */

#product .delivery-options input {
	display: inline;
	position: absolute;
	top: 2px;
	z-index: -1;
}

#product .delivery-options label.active p {
	color: #0a527c !important;
}

#product .delivery-options label.active .delivery-ico {
	background-position: -120px 0;
}

#product .delivery-options label.active .delivery-ico.on-campus {
	background-position: -120px -60px;
}

#product .delivery-options label.active .delivery-ico.in-store {
	background-position: -120px -120px;
}